@charset "UTF-8";

html, body{background:transparent}
.dimensioncuerpo{max-width:none !important;width:100% !important;position:static;margin:0 !important}
body>/**/.dimensioncuerpo{margin-top:0 !important}

.flash, #encabezado, #navegacion, #navegacion2, #compas, #atajo, #pie, .caja_redsocial_pie, #redsocial, .modulodcha{display:none}
#envoltura{width:auto;float:none;margin:0;padding:0;background:transparent}
#situacion, #recurso, #pactivo, #pactivo h2{width:100% !important;float:none !important;margin:0;padding:0;border:0;background:transparent}

/* plantillasPerso */
.moduloizda{width:100%;min-height:auto !important;height:auto !important;padding:10px 0;background:transparent}

.caja{width:100%;padding:0;background:#fff}
.cajatit, .cajatit2{margin:0;background:transparent}
.cajatit2{border-color:#3f9f68}
.cajatit h2, .cajatit h3, .cajatit2 h2, .cajatit2 h3{margin:0;padding:0 5px 5px;background:transparent}	 
.cajatit2 h2, .cajatit2 h3{color:#3f9f68}

.banners, .banners .sup, .banners .inf{width:auto;float:none;clear:both;padding:5px 0;border:0;background:transparent}

/* aplicaciones */
#resultados, #listadoitems{width:100%;float:none;padding:0}

.tdBoton, .tdBotonL, #a_acceso div.tdBoton{background:transparent;border:1px solid #5597d5}
.divbotones input, #a_acceso .divbotones input, .form_tipo1 .divbotones div, .form_tipo1 .divbotones input {padding:3px 0 0;background:transparent;color:#5597d5}

.form_tipo2 .cuerpoform{width:97%;padding:5px 1.5%}

.listado_tipo1, .listado_tipo2, .ficha_tipo1, .ficha_tipo2{width:auto}
.ficha_tipo1 .info{width:100%;padding:5px 0}

dl, dt, dd, .paginacion, 
.listado_tipo2 ul, .listado_tipo2 li,
.ficha_tipo1 .descripcion, .ficha_tipo1 .textoficha{float:none}

#municipios, #paises, #poblaciones, #acontecimientos, #media{width:auto}
#municipios img, #paises img, #poblaciones img, .contacto .cajatit2 img, .invitados h3 img {display:none}

#a_redtv, #videos{float:none}
#videos form, #videos .anterior, #videos .siguiente{display:none}
#videos .categorias ul{min-height:1em !important;height:auto !important;height:1em;background:transparent}
#videos .listado{min-height:1em !important;height:auto !important;height:1em;padding:0;background:transparent}

#a_encuentrosdigitales, .cajafecha, .ficha_tipo1 .info, .ficha_tipo1 .fecha, .fichadescripcion, .fichapreguntas, .fichacanalredr, .pestanas, 
.infopestanas, .normasuso, .infoinvitado {float:none}
.normasuso, .normasuso h4 {clear:left}
* html .normasuso {clear:none}
#a_encuentrosdigitales dt, .listado_tipo1 dt .fecha, .listado_tipo1 .fecha span, .ficha_tipo1 .info, .ficha_tipo1 .fecha, 
#a_encuentrosdigitales .form_tipo1, .cajainvitado {background:transparent}
.listado_tipo1 .fecha span, .ficha_tipo1 .fecha strong {color:#333}
.listado_tipo1 .fecha, .listado_tipo1 .fecha span, .listado_tipo1 .nombre {float:none;display:block}

body:first-of-type #a_encuentrosdigitales .moduloizda {width:100%}
body:first-of-type #a_encuentrosdigitales {width:auto;float:none;margin:0}
